src: |
  SELECT t_gestionnaires.oid AS gestionnaire_oid,
      t_gestionnaires.code AS gestionnaire_code,
      t_gestionnaires.texte_court AS gestionnaire_texte,
      t_gestionnaires.section_id AS gestionnaire_section_id,
      t_gestionnaires.section_code AS gestionnaire_section_code,
      t_gestionnaires.section_texte AS gestionnaire_section_texte
     FROM eco.t_gestionnaires;